#rawafed-custom-container .img-full-width{
    max-width:100%;
    height:auto;
}
#rawafed-custom-container .default-block-padding{
    padding-block: 40px;
}
#rawafed-custom-container .bg-air{
    background:#f3f3f1;
}
#rawafed-custom-container .text-grey {
    color: #000;
    opacity: 0.7;
}
#rawafed-custom-container .text-pink {
    color: #ff375e;
}
#rawafed-custom-container .text-purple {
    color: #4f008c;
}
#rawafed-custom-container .width-100{
    max-width: 100%;
}
#rawafed-custom-container .section-header-padding {
    padding-inline-end: 40px;
}
#rawafed-custom-container .default-heading-spacing{
    margin-bottom:2rem;
}
#rawafed-custom-container .accordion__head-text + p{
    line-height: 2;
    max-width: 70%;
}
#rawafed-custom-container .rawafed-page-header h3 {
    font-size: 2rem;
    max-width: 50%;
    line-height: 1.5;
}
#rawafed-custom-container .r-cards {
    background: #fff;
    padding: 1.25rem;
    height: 100%;
    border: solid 1px #ced2d5;
    transition:all ease-in-out 300ms;
    border-radius: 2px;
    position:relative;
}
#rawafed-custom-container .r-cards:hover {
    background: #4f008c;
    border-color: #4f008c;
}
#rawafed-custom-container .r-cards:hover  *:not(.rawafed-plus) {
    color:#fff !important;
}
#rawafed-custom-container .r-cards .r-card-img {
    margin-bottom: 20px;
    text-align: center;
}
#rawafed-custom-container .r-cards .r-card-img img{
    width: 90px;
    margin-bottom: 20px;
}
#rawafed-custom-container .r-cards:hover .r-card-img img{
    filter: brightness(0) invert(1);
}
#rawafed-custom-container .r-card-heading {
    min-height: 230px;
}

#rawafed-custom-container .rawafed-arrow-up-down {
    margin-block: 20px;
}

#rawafed-custom-container .r-card-content {
    flex: 1;
}
#rawafed-custom-container .r-card-footer {
    min-height: 170px;
}

#rawafed-custom-container .rawafed-plus {
    position: absolute;
    bottom: 78px;
    inset-inline-start: -24px;
    color: #ff375e;
    font-size: 25px;
    font-weight: 600;
}

#rawafed-custom-container .r-sub-description {
    border-bottom: solid 1px #ced2d5;
    padding-bottom: 10px;
    min-height: 90px;
}
#rawafed-custom-container .default-h-spacing {
    gap: 30px;
}
#rawafed-custom-container .no-left-margin{
    margin-inline-start:0;
}
#rawafed-custom-container .testimonial-text {
    font-size: 24px;
}
#rawafed-custom-container .testimonial-user {
    font-size: 18px;
}

#rawafed-custom-container .rawafed-arrow-up-down img {
    max-height: 36px;
}
#rawafed-custom-container .percentage-bottom-label {
    background: #f4f5f5;
    color: #ff375e;
    text-align: center;
    padding: 16px;
    font-weight: 600;
    position: absolute;
    bottom: 78px;
    width: 100%;
    max-width: 360px;
}
#rawafed-custom-container .initiative-cards .r-cards {
    padding: 0 0 20px;
}

#rawafed-custom-container .initiative-cards .r-card-img img {
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
    filter: none !important;
}
#rawafed-custom-container .initiative-cards .r-cards :is(.r-card-content, .r-content-footer) {
    padding-inline:20px;
}
#rawafed-custom-container .initiative-cards .r-cards .r-card-content .r-card-heading{
    min-height: unset;
    margin-bottom: 20px;
}
#rawafed-custom-container .initiative-cards .r-cards .r-card-footer{
    min-height: unset;
    display: flex;
    padding-inline: 20px;
    justify-content: flex-end;
}

#rawafed-custom-container .initiative-cards .r-cards .r-card-content .r-card-heading h3 {
    font-size: 24px;
    color: #000;
    display: flex;
    gap: 8px;
}

#rawafed-custom-container .initiative-cards .r-cards .r-card-content .r-card-heading h3 > span:first-child {
    opacity: 1;
}

#rawafed-custom-container .initiative-cards .r-cards .r-card-content .r-card-heading h3 >span {
    opacity: 0.4;
}
#rawafed-custom-container .initiative-cards .r-cards .r-card-footer .expandList-btn-animation {
    position: relative;
    inset: 0;
}
#rawafed-custom-container .custom-accordion-padding{
    padding-inline-end:6% !important;
    padding-bottom: 90px;
}


/* Mobile classes */
@media all and (max-width:992px){
    #rawafed-custom-container .percentage-bottom-label {
        position: relative;
        bottom: 0px;
        margin-bottom: 40px;
        max-width: unset;
    }

    #rawafed-custom-container .section-header-padding {
        padding-inline-end: 0;
    }

    #rawafed-custom-container .accordion__head-text + p {
        max-width: unset;
    }

    #rawafed-custom-container .rawafed-page-header h3 {
        max-width: unset;
    }

    #rawafed-custom-container .rawafed-plus {
        bottom: auto;
        top: -32px;
        inset-inline-start: 50%;
    }

    #rawafed-custom-container .r-card-footer {
        min-height: unset;
    }

    #rawafed-custom-container .r-sub-description {
        min-height: unset;
    }
}
